<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9157d13c2fc8b007c841e536e7503159">
  <dict>
    <!--2023-01-31 11:55:18.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:55:18.000-->
    <string key="voicemail_carrier">Camtel</string>
    <!--2023-01-31 11:55:18.000-->
    <string key="voicemail_number">121</string>
    <!--2023-01-31 11:55:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
